<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\5332aabf.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="2076" startTime="648"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2286" startTime="2976"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
